<script locals>

</script>



<nav class="header-desktop-nav nav-module">
    <ul id="navModuleList" class="nav-module-list">

        <each loop="item, index in menu">
            <li class="nav-module__item {{ item.className }}">
                <a href="#" class="nav-module__link">{{ item.nav }}</a>

                <if condition="item.sub">

                    <div class="nav-module-dropdown{{ index === 3 ? ' nav-module-dropdown_center': '' }}{{ index >= 4 ? ' nav-module-dropdown_left' : '' }}">
                        <ul class="nav-module-dropdown-links nav-module_only-desktop">

                            <each loop="sub, index in item.sub">
                                <li class="nav-module-dropdown__link"><a href="#">{{ sub }}</a></li>
                            </each>

                        </ul>
                    </div>

                </if>

            </li>
        </each>

        <li class="nav-module__item_adaptive">
            <span class="nav-module__link">Еще</span>
            <div class="nav-module__item_adaptive-list">
                <a href="#" class="nav-module__item_adaptive__item show-wide">Бюджет для меня</a>
                <a href="#" class="nav-module__item_adaptive__item show-extra">Еще меню</a>
            </div>
        </li>

    </ul>
</nav>

